Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: WRo/+NSDV7LL/dFwTtmJo7UXg/CGHI5EMfc0SZzxm1g=

Name: feature.properties
SHA-256-Digest: 40J0A+I556cyOlOyk/mFE3J82rZuQOvkz4AX/RSEk9s=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

